Sakoon - Client - Bug #8269

Profile > If the fields are mandatory, Please add * in the fields name

10/31/2023 05:03 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310311703-ev7r1.png

History

#1 - 10/31/2023 05:03 PM - Shubham J
- File clipboard-202310311703-ev7r1.png added
- Description updated

- Assignee set to Mohit Rana

#2 - 10/31/2023 06:09 PM - Mohit Rana

- Status changed from New to Resolved

fixed

#3 - 11/20/2023 11:26 AM - Shubham J

- Status changed from Resolved to Closed
